# OgreFont.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreTexture.h"`
`#include "OgreMaterial.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_NUM_GLYPHS (256 - 32)
#define | OGRE_GLYPH_INDEX(c) c - 33

## Define Documentation

#define OGRE_GLYPH_INDEX | ( | c |  | ) | c - 33

| Definition at line 49 of file OgreFont.h. Referenced by Ogre::Font::getGlyphAspectRatio(), Ogre::Font::getGlyphTexCoords(), Ogre::Font::setGlyphAspectRatio(), and Ogre::Font::setGlyphTexCoords().

#define OGRE_NUM_GLYPHS (256 - 32)

| Definition at line 45 of file OgreFont.h.

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:09 2005